Subject: Trainer Candidate - Firoz Kurashi
From: Firoz Kurashi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Jul 2020 11:25:45 -0400

| | Tech Support Test

Name | Firoz Kurashi
E-mail | [email-masked]
Phone Number | (91) 9719421378
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | sec-15 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Tech Mahindira | CSA | Feb-14-2019 | 20 K
Previous Employer 2 | D J S Builders Promotors | CSA | Jan-15-2019 | 18 K

If Selected, how much time do you need to join? | Any time
Please briefly describe your work experience specifically in training? | It was really nice to work with my previous organization because atmosphere was really nice and there system was very co-operative and supportive and very calm place to work and I enjoyed working there.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had to face lot of problems while managing to team. So it used to happen most often and it would happen mostly many times in a week so there was lot of trouble to there was no big deal to take over with such difficult situation. So I  was found of facing the difficult situations I used to take is as this is child's game nothing to worry this so once I was on leave and I had to come to my home town due to it was an emergency so I came back to my home and did not attend to office till one week. Within one week the management was totally changed. when I came to office to the productivity was on its poor rate and employees were having fun. They did not seem that they are serious for the job. So then I took a meeting and gathered all the employees and firstly asked the reason that why all are not serious about the work and productivity. Then They had different different reason. Almost all the reason were not right but some of them were right so I considered then and told to work on that issues . It Happened worked. so I did it just because of I took the suggestion from the team that what all can we done in it. Although we got many nice ideas to worked well so whenever I find any problems so it is my strategy to consult with my team members because they are the only   who can  help and suggest in such difficult situation. So after the meeting I made the list of issues and ideas so and started working on that issues with solution. This all happened at that time and it was only issue which I shared here when I faced difficult situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference  between good and great customer service is that only if the customer is getting satisfaction, what the customer wants is getting that is good customer service. And when customer is happy with the service and getting very good satisfaction that is great customer service.
What according to you makes you a good candidate for this position? | I believe I am great fit for this position because I am team player who works well with other people. And have my qualification matches your needs and I am passionate about my carrier and will always give 100%
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |